<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
<!DOCTYPE HTML>
<html>
<head>
    <title>Technological Hybrid Solutions</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" media="all"/>
    <script src="bower_components/jquery/dist/jquery.min.js" type="text/javascript"></script>
    <script src="bower_components/jquery.countdown/dist/jquery.countdown.min.js" type="text/javascript"></script>
    <script src="js/init.js" type="text/javascript"></script>
    <link rel="stylesheet" href="bower_components/components-font-awesome/css/font-awesome.min.css"/>
    <link rel="icon" href="icon.png">
</head>
<body>
<!---start-wrap----->
<!---start-header---->
<div class="header">
    <div class="wrap">
        <div class="top-nav">
            <a>
                TEC <i class="fa fa-hand-rock-o fa-2x"></i> FIST
            </a>
        </div>
    </div>
</div>
<!---End-header---->
<!---start-content---->
<div class="content">
    <div class="top-content">
        <h1>Something awesome is coming your way !</h1>
        <!---start-countdown-timer----->
        <ul id="countdown">
            <div class="wrap">
                <li>
                    <span class="days">479</span>

                    <h3>Days</h3>
                </li>
                <li>
                    <span class="hours">02</span>

                    <h3>hours</h3>
                </li>
                <li>
                    <span class="minutes">00</span>

                    <h3>minutes</h3>
                </li>
                <li>
                    <span class="seconds">53</span>

                    <h3>seconds</h3>
                </li>
            </div>
        </ul>
        <!---End-countdown-timer----->
    </div>
    <div class="notify">
        <h2>Our website is under construction but we are in the final stage of the development program.</h2>

        <!--<form>-->
            <!--<input type="text" class="textbox" value="Email:" onfocus="this.value = '';"-->
                   <!--onblur="if (this.value == '') {this.value = 'Email';}">-->
            <!--<input type="submit" value="Subscribe">-->
        <!--</form>-->
        <!--<h3>Please sign-up for our newsletter to get notified</h3>-->
    </div>
</div>
</div>
<!---End-content---->
<!----start-footer---->
<div class="footer">
    <div class="footer-social-icons">
        <ul>
            <li>
                <a href="https://www.linkedin.com/in/yorty">
                    <i class="fa fa-linkedin-square fa-2x"></i>
                </a>
            </li>
            <li>
                <a href="https://www.facebook.com/yorty.ruiz">
                    <i class="fa fa-facebook-square fa-2x"></i>
                </a>
            </li>
            <li>
                <a href="https://twitter.com/yortyrh">
                    <i class="fa fa-twitter-square fa-2x"></i>
                </a>
            </li>
            <li>
                <a href="mailto:yorty.ruiz@gmail.com">
                    <i class="fa fa-envelope-square fa-2x"></i>
                </a>
            </li>
        </ul>
    </div>
</div>
<!----end-footer---->
</body>
</html>

